package net.northking.cctp.scriptcase.dto.caseDataSet;

public class PlanQueryAppDto {

    private String planId;

    private String proId;

    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }

    public String getProId() {
        return proId;
    }

    public void setProId(String proId) {
        this.proId = proId;
    }
}
